POSTAL1(6)

NAME
postal1 - POSTAL 1

SYNOPSIS
postal1

DESCRIPTION
postal1 is an isometric top-down shooter video game originally published in 1997.

The player assume the role of the Postal Dude, a man who commits mass murder throughout the fictional town of Paradise, Arizona to cure what he believes to be a "hate plague" released by the United States Air Force.

OPTIONS
No option can be passed to the game on the command line.

FILES

/usr/share/games/postal1/
    Game data files.

$XDG_DATA_HOME/PostalPlus/
    defaulting to ~/.local/share/PostalPlus/

    Configuration and state for POSTAL 1.

AUTHOR
POSTAL 1 was written by Running With Scissors.

This manual page was written by Sébastien Noel <sebastien@twolife.be>, for the Debian project (but may be used by others).